.. nodoctest

.. _sage.numerical.linear_tensor_element:

Matrix/Vector-Valued Linear Functions: Elements
===============================================

.. This file has been autogenerated.


.. automodule:: sage.numerical.linear_tensor_element
   :members:
   :undoc-members:
   :show-inheritance:
   

